path: /build/build/minio-client-net-fs-2024.05.09.17.04.24+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - GENTOO_MIRRORS="https://dev.macaronios.org/"
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-fs/minio-client -pv -t && \
    emerge -j ${JOBS} --nodeps net-fs/minio-client
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/minio-client && luet-portage --dir /pkgdir/minio-client
    net-fs/minio-client && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d417ac2c3576c8e0183601a8d00a0939da06fe1476fb44a6fa12303ba58a1107
  package:
    name: minio-client
    version: 2024.05.09.17.04.24+1
    category: net-fs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fast tool to manage MinIO clusters
    uri:
    - https://min.io/ https://github.com/minio/mc
    license: AGPL-3.0
    buildtimestamp: 2024-05-25 10:51:59.295406874 +0000 UTC m=+224.694329589
    labels:
      BDEPEND: dev-lang/go >=dev-lang/go-1.12 app-arch/unzip
      emerge.packages: net-fs/minio-client
      kit: geaaru-kit
      original.package.name: net-fs/minio-client
      original.package.slot: "0"
      original.package.version: 2024.05.09.17.04.24
    treedir: /build/packages
  package_dir: /pkgdir/minio-client
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 571f355f5ef30ede1b70b3e0815b1c73c2913993037a2bb837da0f7524225ef2
compressiontype: zstd
files:
- usr/bin/mc
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/BDEPEND
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/BUILD_TIME
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/CATEGORY
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/CBUILD
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/CFLAGS
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/CHOST
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/CONTENTS
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/COUNTER
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/CXXFLAGS
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/DEFINED_PHASES
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/DESCRIPTION
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/EAPI
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/FEATURES
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/HOMEPAGE
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/INHERITED
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/IUSE
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/IUSE_EFFECTIVE
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/KEYWORDS
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/LDFLAGS
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/LICENSE
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/NEEDED
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/PF
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/RESTRICT
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/SIZE
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/SLOT
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/USE
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/environment.bz2
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/minio-client-2024.05.09.17.04.24.ebuild
- var/db/pkg/net-fs/minio-client-2024.05.09.17.04.24/repository
package_cacheimage: ""
runtime:
  name: minio-client
  version: 2024.05.09.17.04.24+1
  category: net-fs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fast tool to manage MinIO clusters
  uri:
  - https://min.io/ https://github.com/minio/mc
  license: AGPL-3.0
  labels:
    BDEPEND: dev-lang/go >=dev-lang/go-1.12 app-arch/unzip
    emerge.packages: net-fs/minio-client
    kit: geaaru-kit
    original.package.name: net-fs/minio-client
    original.package.slot: "0"
    original.package.version: 2024.05.09.17.04.24
